schließen

Loginbox

Trage bitte in die nachfolgenden Felder Deinen Benutzernamen und Kennwort ein, um Dich einzuloggen.


  • Username:
  • Passwort:
  •  
  • Bei jedem Besuch automatisch einloggen.


  •  
   

Kompatibilität Tan Generator



petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Kompatibilität Tan Generator  -  Gepostet: 05.01.2011 - 20:31 Uhr  -  
Hallo,

ich habe ein Girokonto und nutze dort für das Onlinebanking mit Chiptan den Vasco Digipass 835A. Bei meinem anderen Konto soll demnächst iTan von sm@rt-tan plus abgelöst werden. Der Mitarbeiter sagte, man bräuchte dafür einen Tan-Generator der HHD 1.4 konform ist. Ein Generator mit HHD 1.32 würde nicht funktionieren.
Ich konnte leider bisher nicht herausfinden ob der Digipass 835A HHD 1.4 konform ist, oder ob ich mir einen neuen Generator zulegen muss.
Zweite Frage: Sind die Generatoren abwärtskompatibel?

Hoffe es kann mir jemand helfen.
Schonmal vielen Dank im Voraus.

Grüße
petepetepete

/edit von Raimund: Thread auf "wichtig" gesetzt und aus dem Member-Bereich hierhin geholt, damit auch Suchdienste diesen Beitrag erfassen können. Insbesondere der Beitrag von Holger zu den Kompatibilitäten der einzelnen TAN-Geräte ist sehr informativ.
nach unten nach oben
Holger Fischer offline
Benutzer
Avatar
Ort:   Korschenbroich
Beiträge: 5366 seit: 02 / 2003
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 05.01.2011 - 21:34 Uhr  -  
Hi Petepetepete,

da ich den Digipass nicht kenne, versuche ich es mal auf einen anderen Weg:
Wie lange hast Du den Digipass schon? Wenn es länger als 3 Monate her ist, wage ich die Behauptung dass es zu 99% ein 1.3.2 er Leser ist, der Abwärtskompatibel zu 1.2 ist. Je jünger der Leser, desto größer die Chance, dass es ein 1.4er Leser sein könnte.

Die Leser selber sollen gem Spec. heweils eine Version abwärtskompatibel sein. Sprich einen 1.3.2er Leser kannst Du auch für 1.2 nutzen und einen 1.4er Leser auch für 1.3.2.

Viele Grüße

Holger
nach unten nach oben
petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 05.01.2011 - 21:41 Uhr  -  
Den Leser habe ich seit etwa 3 Tagen. Ich denke aber den gibt es schon länger.
Ändern sich die Modellnamen nachdem ein Update von 1.32 auf 1.4 erfolgt oder werden die dann unter dem gleichen Namen verkauft?
Gibt es irgendeine Möglichkeit herauszufinden, ob es sich um einen 1.4er handelt? Dem Datenblatt kann ich das leider nicht entnehmen.

Viele Grüße
petepetepete
nach unten nach oben
Fellini versteckt
Benutzer
Avatar
Ort:   Im wunderschönen Ahrtal
Beiträge: 2077 seit: 04 / 2004
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 06.01.2011 - 00:35 Uhr  -  
The Artist formerly known as i201...

Didn't you realize ??
This world ist totally fugazi !!
nach unten nach oben
petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 06.01.2011 - 01:08 Uhr  -  
Die Links hatte ich schon durchgelesen bevor ich die Frage hier gestellt habe. Aber schlauer bin ich dadurch auch nicht geworden. Vielleicht hab ich es ja einfach nur übersehen, aber wo soll ich dort jetzt erkennen, ob das Gerät 1.32 oder 1.4 konform ist?
nach unten nach oben
Yeannie offline
Benutzer
Avatar
Ort:  
Beiträge: 116 seit: 09 / 2007
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 08:01 Uhr  -  
Zitat geschrieben von Holger Fischer
Die Leser selber sollen gem Spec. heweils eine Version abwärtskompatibel sein. Sprich einen 1.3.2er Leser kannst Du auch für 1.2 nutzen und einen 1.4er Leser auch für 1.3.2.


Hallo Herr Fischer!

Das verwirrt mich jetzt ein bißchen, weil ich immer davon ausgegangen bin, dass das eben nicht funktioniert!? :shock:

Das Thema wurde ja jetzt schon weiß Gott wie oft diskutiert und ich bin bzw. war immer der Meinung, dass die Leser nicht abwärtskompatibel sind!
Sonst wäre der ganze Ärger, dass die Sparkassen-Leser (HDD 1.3.2) mit den VoBa-Karten für SM+ (HDD 1.4) nicht funktionieren ja völlig umsonst gewesen...?

Oder haben die Sparkassen eine noch ältere HDD-Version?

LG
Yeannie
nach unten nach oben
problem7 offline
Benutzer
Avatar
Ort:   links unten
Beiträge: 1170 seit: 03 / 2008
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 08:23 Uhr  -  
Zitat
war immer der Meinung, dass die Leser nicht abwärtskompatibel sind!

seit wann denn das??
Zitat
Sonst wäre der ganze Ärger, dass die Sparkassen-Leser (HDD 1.3.2) mit den VoBa-Karten für SM+ (HDD 1.4) nicht funktionieren ja völlig umsonst gewesen...?

der ärger da ist nur, dass die ganzen sparkassenkunden sich jetzt nen leser von uns kaufen müssen, da die sparkassenleser mit 1.3.2 bei uns nicht funktionieren! anderst rum gar kein thema!
Wenn ich nicht Teil der Lösung bin, bin ich Teil des Problems!
nach unten nach oben
Holger Fischer offline
Benutzer
Avatar
Ort:   Korschenbroich
Beiträge: 5366 seit: 02 / 2003
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 08:56 Uhr  -  
Hallo Zusammen,

erstmal was zur Abwärtskompatibilität und Spezifikationen:

Version 1.2
Die bundesweit erste ZKA Version, eine Weiterentwicklung des Sm@rt TAN Verfahrens der Volksbanken und Raiffeisenbanken
Abwärtskombatibel : --
Eingesetzt bei Volksbanken Raiffeisenbanken (GAD) und soweit ich weiß Nationalbank

Version 1.3.2
Zweite ZKA Version als Weiterentwicklung der Version 1.2
Abwärtskompatibel: zu 1.2
Eingesetzt bei den Sparkassen, den Volksbanken und Raiffeisenbanken (GAD) und der Postbank (derzeit nur Web)

Version 1.4
Dritte ZKA Version als Weiterentwicklung der Version 1.3.2
Abwärtskompatibel: zu 1.3.2
Eingesetzt bei den Volksbanken und Raiffeisenbanken (FIDUCIA - GAD folgt jetzt) und soweit ich weiß Postbank (derzeit nur Web)

1.3.2er Leser und 1.2er Leser sind meines Wissens nach nur noch als Lagerware erhältlich. Durch die Abwärtskompatibilität macht es mehr Sinn "nur" noch 1.4er Leser zu produzieren. Das Problem unterschiedlicher Leser erledigt sich also von selber.

@Petepetepete: Tipp mal als Startcode 12345 ein. Wenn Du anschliessend zur Eingabe von "DATA" oder "DATEN" aufgefordert wirst hast Du einen 1.3.2er Leser (irgendwo gab es auch einen Code für die Leserversion....... weiß nur nicht mehr wie....)

Viele Grüße

Holger
nach unten nach oben
Raimund Sichmann offline
Benutzer
Avatar
Ort:  
Beiträge: 7423 seit: 08 / 2002
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 09:20 Uhr  -  
hm, der Beitrag sollte meiner Meinung nach in die Öffentlichkeit, da ungefähr 90% der Leser hier per Suchdienst auflaufen.

Pete, hättest du was dagegen, wenn ich den verschiebe?
nach unten nach oben
Holger Fischer offline
Benutzer
Avatar
Ort:   Korschenbroich
Beiträge: 5366 seit: 02 / 2003
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 09:46 Uhr  -  
@Yeannie und Daniel:
dürft ihr euch in den Büros nicht unterhalten? :wink:
nach unten nach oben
problem7 offline
Benutzer
Avatar
Ort:   links unten
Beiträge: 1170 seit: 03 / 2008
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 10:01 Uhr  -  
Zitat
Daniel

david, aber is ok! :mrgreen:

ich wurde in keller verbannt und yeannie auf's dach ins 3. og! weisst ja, zuviel kompetenz auf einem haufen könnte probleme machen! :roll:
Wenn ich nicht Teil der Lösung bin, bin ich Teil des Problems!
nach unten nach oben
vader versteckt
Benutzer
Avatar
Ort:  
Beiträge: 839 seit: 12 / 2004
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 10:22 Uhr  -  
Hi,

"Version 1.3.2
Zweite ZKA Version als Weiterentwicklung der Version 1.2
Abwärtskompatibel: zu 1.2
Eingesetzt bei den Sparkassen, den Volksbanken und Raiffeisenbanken (GAD) und der Postbank (derzeit nur Web)

Version 1.4
Dritte ZKA Version als Weiterentwicklung der Version 1.3.2
Abwärtskompatibel: zu 1.3.2
Eingesetzt bei den Volksbanken und Raiffeisenbanken (FIDUCIA - GAD folgt jetzt) und soweit ich weiß Postbank (derzeit nur Web)
"
heißt das auch 1.4 is abwärtskompatibel zu 1.2 ?
(oder NUR zu 1.3.2)
Gruß,
Vader
nach unten nach oben
Holger Fischer offline
Benutzer
Avatar
Ort:   Korschenbroich
Beiträge: 5366 seit: 02 / 2003
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 10:42 Uhr  -  
Hi Vader,

einfach wörtlich nehmen: Abwärtskompatibel zu 1.3.2
Die Kompatibilität ist derzeit jeweils für eine Vorgängerversion gegeben.
1.4 und 1.2 schliessen sich technisch praktisch aus.

Viele Grüße

Holger
nach unten nach oben
vader versteckt
Benutzer
Avatar
Ort:  
Beiträge: 839 seit: 12 / 2004
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 10:56 Uhr  -  
Hab ich mir gedacht, mich aber gewundert das
1.4 > 1.3.2 + 1.3.2 > 1.2 nicht gleich 1.4>1.3.2>1.2 ist.
nach unten nach oben
petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 12:41 Uhr  -  
kann von mir aus gerne in die öffentlichkeit. war meine erste frage hier und ich hatte diese einfach an der erst besten stelle die passte gepostet ;)
nach unten nach oben
petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 13:03 Uhr  -  
Zitat geschrieben von Holger Fischer
1.3.2er Leser und 1.2er Leser sind meines Wissens nach nur noch als Lagerware erhältlich. Durch die Abwärtskompatibilität macht es mehr Sinn "nur" noch 1.4er Leser zu produzieren. Das Problem unterschiedlicher Leser erledigt sich also von selber.

@Petepetepete: Tipp mal als Startcode 12345 ein. Wenn Du anschliessend zur Eingabe von "DATA" oder "DATEN" aufgefordert wirst hast Du einen 1.3.2er Leser (irgendwo gab es auch einen Code für die Leserversion....... weiß nur nicht mehr wie....)

Hab mir jetzt den Leser nochmal genauer angeschaut und wenn ich die Rückseite richtig verstehe, wurde er wohl in der KW 47 in 2010 produziert, also zwischen 22.11.2010 und 28.11.2010 (siehe Foto).

Habe jetzt auch nochmal ne Karte rein und auf TAN geklickt, dann den Startcode 12345 eingegeben und im Display erschien dann wie erwähnt "Daten:". Was würde denn bei einem 1.4er erscheinen?
Also handelt es sich jetzt mit Sicherheit um einen 1.3.2er?
Würde also bedeuten ich bräuchte einen Neuen. Welches Gerät wäre denn 1.4 konform? Leider wird dies in den Beschreibungen oft nicht erwähnt.

Grüße
petepetepete
Der an diesem Beitrag angefügte Anhang ist entweder nur im eingeloggten Zustand sichtbar oder die Berechtigung Deiner Benutzergruppe ist nicht ausreichend.
nach unten nach oben
Bratwurst versteckt
Benutzer
Avatar
Ort:  
Beiträge: 480 seit: 05 / 2003
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 07.01.2011 - 15:30 Uhr  -  
Zitat
Habe jetzt auch nochmal ne Karte rein und auf TAN geklickt, dann den Startcode 12345 eingegeben und im Display erschien dann wie erwähnt "Daten:". Was würde denn bei einem 1.4er erscheinen?
Also handelt es sich jetzt mit Sicherheit um einen 1.3.2er?


Beim 1.4-er Leser würde "Terminüberw. SEPA" erscheinen.
Es ist also mit 100%-iger Sicherheit kein 1.4-er Leser und mit 99,99%-iger Sicherheit ein 1.3.2-er.

Theoretisch könnte es auch ein 1.2-er sein, aber das Herstellungsdatum macht dies ausgesprochen unwahrscheinlich.
Wer andern eine Bratwurst brät, hat meist ein Bratwurstbratgerät.
nach unten nach oben
Raimund Sichmann offline
Benutzer
Avatar
Ort:  
Beiträge: 7423 seit: 08 / 2002
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 09.01.2011 - 17:06 Uhr  -  
hab den Beitrag nun verschoben und auf "wichtig" gesetzt.
nach unten nach oben
petepetepete offline
Benutzer
Avatar
Ort:  
Beiträge: 10 seit: 01 / 2011
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 09.01.2011 - 17:43 Uhr  -  
Hat jemand einen Tipp welcher Leser HHD 1.4 konform ist und wo dieser erhältlich ist (eventuell online)?
nach unten nach oben
vader versteckt
Benutzer
Avatar
Ort:  
Beiträge: 839 seit: 12 / 2004
Private Nachricht
Betreff: Re: Kompatibilität Tan Generator  -  Gepostet: 10.01.2011 - 07:25 Uhr  -  
ggf könnte sich jemand von Reiner-SCT zu ihren Modellen hier im Forum äussern ? :D
nach unten nach oben
 



Registrierte in diesem Topic
Aktuell kein registrierter in diesem Bereich

Cookies von diesem Forum entfernen  •  FAQ / Hilfe  •  Teamseite  •  Impressum   |  Aktuelle Ortszeit: 27.04.2018 - 02:49